#table{
	background: #DCDCDC;
	position: relative;
  top: 100px;
  width: 300px;
  height: 350px;
  -moz-border-radius: 30px;
-webkit-border-radius: 30px;
-o-border-radius: 30px;
  l
}
#user{
	background: #FFFFFF;

 

}
#key{
	background: #FFFFFF;
	

}
tr{
	text-align:center;
	
}
#tyc{
	text-align: center;
  font-size: 30px;
  color: black;
  font-weight: bold;
  font-family: "titulo", cursive;
  font-size: 150%;
  
}
#subtitulo{
	font-family: "subtitulo", cursive;
  font-size: 100%;
	
}

input.numero {
	background: #F9FEFD;
	 width: 40px;
  height: 40px;
  -moz-border-radius: 0px;
-webkit-border-radius: 30px;
-o-border-radius: 0px;
 -webkit-box-shadow: 2px 2px 5px #999;
  -moz-box-shadow: 2px 2px 5px #999;
font-family: "numeros", cursive;
  font-size: 100%;
}
button.controlador{
	 width: 40px;
  height: 40px;

}
@font-face {
  font-family: "subtitulo";
  src: url("ttf/Dimbo Italic.ttf");
}
@font-face {
  font-family: "titulo";
  src: url("ttf/My Happy Ending - TTF.ttf");
}
@font-face {
  font-family: "numeros";
  src: url("ttf/bubble & soap.ttf");
}

